.altheading {
    margin-bottom: 0;
}

.altheading-row {
}

.altheading-subtitle {
    padding-bottom: 14px;
}

.altheading-title {
    color: var(--moroccan-blue);
    font-family: var(--font-heading);
    text-transform: uppercase;
    font-size: 25px;
}

.altheading-notice {
    font-style: italic;
    font-weight: 300;
    border-top: 1px solid var(--accent-color);
    margin-top: 14px;
    padding-top: 17px;
}

.altheading-description {
    padding: 16px 0 0 0;
}

.altheading-buttons {
    padding-top: 23px;
}

.altheading-btn {
}

@media (min-width: 1200.98px) {
    .altheading {
        text-align: center;
        padding-top: 2px;
    }

    .altheading-row {
    }

    .altheading-subtitle {
        display: flex;
        justify-content: center;
        padding-bottom: 27px;
    }

    .altheading-title {
        font-size: 44px;
        font-weight: 500;
        line-height: 1.225;
    }

    .altheading-notice {
        margin-top: 19px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 20px;
        max-width: 708px;
    }

    .altheading-description {
        padding-top: 19px;
    }

    .altheading-buttons {
    }

    .altheading-btn {
    }
}
